<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Sign Up Form</title>
</head>
<body>
<style>
	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	body {
		color: #384047;
	}

	form {
		max-width: 300px;
		margin: 10px auto;
		padding: 10px 20px;
		background: #f4f7f8;
		border-radius: 8px;
	}

	h1 {
		margin: 0 0 30px 0;
		text-align: center;
	}

	input::placeholder {
		color: blueviolet;
	}

	input[type="text"],
	input[type="password"],
	input[type="date"],
	input[type="datetime"],
	input[type="email"],
	input[type="number"],
	input[type="search"],
	input[type="tel"],
	input[type="time"],
	input[type="url"],
	textarea,
	select {
		background: rgba(255, 255, 255, 0.1);
		border: none;
		font-size: 16px;
		height: auto;
		margin: 0;
		outline: 0;
		padding: 15px;
		width: 100%;
		background-color: #e8eeef;
		color: #8a97a0;
		box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset;
		margin-bottom: 30px;
	}

	select {
		padding: 6px;
		height: 32px;
		border-radius: 2px;
	}

	button {
		padding: 19px 39px 18px 39px;
		color: #FFF;
		background-color: #4bc970;
		font-size: 18px;
		text-align: center;
		font-style: normal;
		border-radius: 5px;
		width: 100%;
		border: 1px solid #3ac162;
		border-width: 1px 1px 3px;
		box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1) inset;
		margin-bottom: 10px;
	}

	fieldset {
		margin-bottom: 30px;
		border: none;
	}

	legend {
		font-size: 1.4em;
		margin-bottom: 10px;
	}

	label {
		display: block;
		margin-bottom: 8px;
	}

	.number {
		background-color: #5fcf80;
		color: #fff;
		height: 30px;
		width: 30px;
		display: inline-block;
		font-size: 0.8em;
		margin-right: 4px;
		line-height: 30px;
		text-align: center;
		text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
		border-radius: 100%;
	}
	@media screen and (min-width: 480px) {

		form {
			max-width: 480px;
		}

	}

</style>
<main>
	<form action="" method="">
		<h1> Sign Up </h1>

		<fieldset>

			<legend><span class="number">1</span> Your Basic Info</legend>

			<label for="name">Name:</label>
			<input type="text" id="name" placeholder="You name" name="user_name">

			<label for="email">Email:</label>
			<input type="email" id="email" placeholder="You email" name="user_email">

			<label for="password">Password:</label>
			<input type="password" id="password" placeholder="You password" name="user_password">

		</fieldset>

		<button type="submit">Sign Up</button>

	</form>
</main>
</body>
</html>